跪求:firefox下载项设置

为当前最终发行版之前的所有版本提供支持
回复
airlinedream
帖子: 29
注册时间: 2007-06-26 11:20
送出感谢: 0
接收感谢: 0

跪求:firefox下载项设置

#1

帖子 airlinedream » 2007-10-04 20:28

最经用firefox上网,遇到一件很烦人的事情,请高手指点一下。

本人比较喜欢it, 经常上太平洋,中关村,这样的it门户网站,

但是这些网站老是弹出 以php 为结尾的文件 ,提示我下载,

firefox 的下载选项里面也没有这个功能不要下载,很郁闷阿,

不想下载还非得要我下, 我就只好不停的单击取消下载。

求高手教教我阿。
airlinedream
帖子: 29
注册时间: 2007-06-26 11:20
送出感谢: 0
接收感谢: 0

#2

帖子 airlinedream » 2007-10-05 11:14

来个高手指点一下 , 顶上去 , 不能沉了。。。。。
windywinter
帖子: 192
注册时间: 2007-02-17 12:24
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 windywinter » 2007-10-05 11:44

firefox并不单纯依靠扩展名判断文件类型,更多的是依靠文件内容。如果提示下载某php文件,那么一般是由于网络不通畅或服务器繁忙,导致向你传输了一个空的php文件造成的。
梦.:如此短暂 http://d.ream.at
头像
牙签儿
帖子: 509
注册时间: 2007-06-30 0:27
送出感谢: 0
接收感谢: 1 次

#4

帖子 牙签儿 » 2007-10-05 16:37

安装Downthemall插件试试
回复

回到 “老旧版本支持”